<?php 
    header('content-type: text/css');
    /*header('HTTP/1.0 304 Not Modified');
    header('Cache-Control: max-age=3600, must-revalidate');
    header("Cache-Control: no-cache, must-revalidate"); // HTTP/1.1
    header("Expires: Mon, 26 Jul 1997 05:00:00 GMT"); // Date du passé*/
?>

ul[role="tree"] {
  list-style-type: none;
}
ul[role="tree"]:focus {
  outline: 1px dotted #5b2d06;
}
ul[role="tree"] li {
  list-style-type: none;
}
ul[role="tree"] li[aria-selected="true"] {
  outline: none;
}
ul[role="tree"] li[aria-expanded="false"] > ul {
  display: none;
}
ul[role="tree"] li[aria-expanded="true"] > ul {
  display: block;
}
ul[role="tree"] i.fa {
  margin-right: 5px;
  color: #5b2d06;
}
.font-awesome-tree {
  line-height: 1.5em;
}
.font-awesome-tree > ul {
  padding: 5px 0 5px 30px;
  margin: 8px 0 0 0;
}
.font-awesome-tree .at-toggle {
  float: left;
  margin-right: 4px;
  line-height: 1.4em;
}
.font-awesome-tree .at-has-children {
  margin-left: -20px;
}
.font-awesome-tree li {
  padding-left: 10px;
  border-left: dotted 1px transparent;
  margin-left: -1px;
}
.font-awesome-tree li .tree-item-label {
  padding: 0 2px;
  border: dotted 1px transparent;
}
.font-awesome-tree li[aria-selected="true"] {
  border: none;
  outline: none;
  color: #5b2d06;
  border-left: dotted 1px #ccc;
}
.font-awesome-tree li[aria-selected="true"]:focus>span{
  outline: 1px dotted red;
}
.font-awesome-tree li[aria-selected="false"]:focus>span,.font-awesome-tree li:focus {
  outline: none;
}
.font-awesome-tree li[aria-selected="true"] > .tree-item-label {
  background-color: #fff;
   font-weight:bold;
}
.font-awesome-tree li[aria-selected="true"] ul {
  color: #000;
}
